div.inner ul {
    font-family: tangak;
}

div.inner .margin {
    margin-top: 5px;
}

div.inner .child {
    display: none;
    opacity: 0.0;
}

div.inner ul#menu {
    background-color: #0073BE;
    border-radius: 0px 0px 20px 20px;
}

div.inner .child li a {
    color: #FFF;
}

div.inner ul {
    list-style: none;
    padding: 0px;
    min-width: 10em;
}

div.inner .parent li:hover {
    background-color: #017EBC;
}

div.inner {
    margin: 0 auto;
}

div.inner ul {
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
    padding: 8px 4px 8px 4px;
}

ul li a {
    z-index: 100 !important;
}

ul li.parent {
    position: relative;
    font-size: calc(10px + 1.0vmin);
}

div.inner ul#menu {
    background-color: #0073BE;
    border-radius: 0px 0px 20px 20px;
}

ul#menu > li.parent:nth-child(odd) {
    /* color: #F6BE00; */
}

ul#menu {
    display: inline-block;
    text-align: center;
    padding-left: 5px;
    padding-right: 5px;
}

ul#menu li {
    display: inline;
}

ul#menu > li:after {
    content: " ";
    letter-spacing: .9em;
    color: white;
    background: url(/images/<?PHP if (!isMobileDevice()) { echo "circle.png?".time();  }  else { echo   "circle_mobile.png?".time(); } ?>) center center no-repeat;
}

div.inner ul#menu [class*="brick"] {
    text-align: center;
    margin: 0px;
}

ul#menu {
    margin: 0px !important;
}

@media (min-width:320px) {
    ul#menu {
        line-height: 150%;
    }
}

nav.navigation {
    /* height: 50px; */
}

nav.navigation.sticky-fixed {
    position: fixed !important;
    top: 0 !important;
    z-index: 1000;
    background: inherit;
    left: 0 !important;
    right: 0 !important;
    margin: 0 auto !important;
}

body.has-sticky nav.navigation.sticky-fixed + * {
    margin-top: 60px;
}

nav.navigation.sticky-fixed .outer,
nav.navigation.sticky-fixed .inner {
    width: 100%;
    max-width: inherit;
    margin: 0 auto;
}

ul#menu > li {
    cursor: pointer;
}

img#starmenu {
    <?php if (!isMobileDevice()) { ?>
        /* transform: translateY(7px) !important; */
    <?php } else { ?>
        /* transform: translateY(8px) !important; */
    <?php } ?>
}

ul .parent li {
    line-height: 30px;
    clear: both;
    font-size: 80% !important;
    display: inline-block;
    float: left;
    background-color: #0085FB;
    margin: 3px;
    border-radius: 23px;
    line-height: 120%;
    padding: 8px 5px 8px 5px;
}

div.inner ul#menu [class*="brick"] {
    text-align: center;
    margin: 0px;
}

div.inner .sep {
    transform: translateY(<?php if (!isMobileDevice()) { ?> 5px <?php } else { ?> 5px <?php } ?>);
    color: white;
}

div.inner .nosep {
    opacity: 0.0;
    display: none;
}

ul#menu {
    margin: 0px !important;
}

li > ul {
    white-space: nowrap !important;
}

ul#menu > li {
    cursor: pointer;
}

ul.child {
    margin-top: -5px important;
}

li[class*="brick"] {
    color: yellow;
}

li > ul.child {
    margin-top: -10px !important;
}

ul.child > li.parent {
    padding: 6px 9px 6px 9px;
}

ul#menu {
    display: inline-block;
    text-align: center;
    padding-left: 5px;
    padding-right: 5px;
}

ul#menu li {
    display: inline;
}

ul#menu > li:after {
    content: " ";
    letter-spacing: .9em;
    color: white;
    background: url(/images/<?php if (!isMobileDevice()) { echo "circle.png?" . time(); } else { echo "circle_mobile.png?" . time(); } ?>) center center no-repeat;
}

@media (min-width: 320px) {
    ul#menu {
        line-height: 150%;
    }
}